<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325118223-terenga</identifier>
<title>Реестр привлечения УК, ТСЖ, ЖСК МО Тереньгульский район к административной ответственности (2013 год)</title>
<description>Первоначальные данные.</description>
<creator>Главная государственная инспекция регионального надзора Ульяновской области</creator>
<created>20131001</created>
<modified>20150423</modified>
<subject>реестр, ульяновская область, ЖКХ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325118223-terenga/data-20141031T115008-structure-20141031T115008.xml</source>
<created>20141031T115008</created>
<provenance>Реестр привлечения УК, ТСЖ, ЖСК МО Тереньгульский район к административной ответственности (2013 год)</provenance>
<valid>20141031</valid>
<structure>20141031T115008</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325118223-terenga/structure-20141031T115008.xsd</source>
<created>20141031T115008</created>
</structureversion></structure>
<publisher>
<name>Костырев Александр Борисович</name>
<phone>8(8422) 44-51-78</phone>
<mbox>nadzor73@ulgov.ru</mbox>
</publisher>
</meta>